Tournament:
  name: Tandem Friends Regional Tournament
  short name: Tandem Friends Regional
  location: Tandem Friends School
  state: VA
  level: Regionals
  division: C
  year: 2025
  medals: 4
  trophies: 3
  bids: 3
  start date: 2025-02-08
  end date: 2025-02-08
  awards date: 2025-02-08
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Electric Vehicle
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Helicopter
  - name: Optics
  - name: Tower
  - name: Wind Power
Teams:
  - number: 1
    school: Tandem Friends School
    suffix: Emerald
    city: Charlottesville
    state: VA
  - number: 2
    school: Tandem Friends School
    suffix: Obsidian
    city: Charlottesville
    state: VA
  - number: 3
    school: Albemarle High School
    city: Charlottesville
    state: VA
  - number: 4
    school: Miller School of Albemarle
    city: Charlottesville
    state: VA
  - number: 5
    school: Varina High School
    suffix: Blue Devils
    city: Henrico
    state: VA
  - number: 6
    school: Rock Ridge High School
    suffix: Phoenix Fission
    city: Ashburn
    state: VA
  - number: 7
    school: Rock Ridge High School
    suffix: Dynamic Discoverers
    city: Ashburn
    state: VA
  - number: 8
    school: Rock Ridge High School
    suffix: Newton's Knights
    city: Ashburn
    state: VA
  - number: 9
    school: Waynesboro High School
    suffix: Little Giants
    city: Waynesboro
    state: VA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Electric Vehicle
    place: 1
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Helicopter
    place: 1
  - team: 1
    event: Optics
    place: 3
  - team: 1
    event: Tower
    place: 1
  - team: 1
    event: Wind Power
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 3
  - team: 2
    event: Codebusters
    place: 5
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Ecology
    place: 4
  - team: 2
    event: Electric Vehicle
    place: 2
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Forensics
    place: 4
  - team: 2
    event: Fossils
    place: 1
  - team: 2
    event: Helicopter
    place: 3
  - team: 2
    event: Optics
    place: 6
  - team: 2
    event: Tower
    place: 2
  - team: 2
    event: Wind Power
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 6
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Ecology
    place: 5
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Entomology
    place: 1
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Forensics
    place: 3
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Helicopter
    place: 4
  - team: 3
    event: Optics
    place: 1
  - team: 3
    event: Tower
    place: 4
  - team: 3
    event: Wind Power
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Astronomy
    place: 7
  - team: 4
    event: Chemistry Lab
    place: 5
  - team: 4
    event: Codebusters
    place: 6
  - team: 4
    event: Disease Detectives
    place: 7
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Ecology
    place: 8
  - team: 4
    event: Electric Vehicle
    participated: false
  - team: 4
    event: Entomology
    place: 6
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Forensics
    place: 7
  - team: 4
    event: Fossils
    place: 8
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Optics
    place: 7
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wind Power
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 5
    event: Astronomy
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 4
  - team: 5
    event: Codebusters
    place: 8
  - team: 5
    event: Disease Detectives
    place: 6
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Ecology
    place: 6
  - team: 5
    event: Electric Vehicle
    participated: false
  - team: 5
    event: Entomology
    place: 4
  - team: 5
    event: Experimental Design
    place: 8
  - team: 5
    event: Forensics
    place: 6
  - team: 5
    event: Fossils
    place: 7
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Optics
    place: 5
  - team: 5
    event: Tower
    place: 6
  - team: 5
    event: Wind Power
    place: 7
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Astronomy
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 2
  - team: 6
    event: Codebusters
    place: 4
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Ecology
    place: 3
  - team: 6
    event: Electric Vehicle
    participated: true
  - team: 6
    event: Entomology
    place: 8
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Forensics
    place: 2
  - team: 6
    event: Fossils
    place: 6
  - team: 6
    event: Helicopter
    place: 2
  - team: 6
    event: Optics
    place: 2
  - team: 6
    event: Tower
    place: 5
  - team: 6
    event: Wind Power
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Astronomy
    place: 5
  - team: 7
    event: Chemistry Lab
    place: 8
  - team: 7
    event: Codebusters
    place: 3
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 2
  - team: 7
    event: Ecology
    place: 7
  - team: 7
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Entomology
    place: 5
  - team: 7
    event: Experimental Design
    place: 7
  - team: 7
    event: Forensics
    place: 5
  - team: 7
    event: Fossils
    place: 4
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Optics
    place: 8
  - team: 7
    event: Tower
    place: 3
  - team: 7
    event: Wind Power
    place: 5
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Astronomy
    place: 4
  - team: 8
    event: Chemistry Lab
    place: 7
  - team: 8
    event: Codebusters
    place: 7
  - team: 8
    event: Disease Detectives
    place: 5
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Ecology
    place: 2
  - team: 8
    event: Electric Vehicle
    participated: false
  - team: 8
    event: Entomology
    place: 7
  - team: 8
    event: Experimental Design
    place: 2
  - team: 8
    event: Forensics
    place: 8
  - team: 8
    event: Fossils
    place: 5
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Optics
    place: 4
  - team: 8
    event: Tower
    place: 7
  - team: 8
    event: Wind Power
    place: 6
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Ecology
    participated: false
  - team: 9
    event: Electric Vehicle
    place: 3
  - team: 9
    event: Entomology
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Helicopter
    participated: false
  - team: 9
    event: Optics
    participated: false
  - team: 9
    event: Tower
    participated: false
  - team: 9
    event: Wind Power
    participated: false
